/*
Theme Name: Divi Enfant par Wilfried KOUAKOU
Description: Theme enfant du theme Divi
Author: Wilfried KOUAKOU
Author URI: https://www.wilfriedkouakou.dev/
Template: Divi
Version: 2.00
*/

@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@200..900&display=swap');

.Unbounded-ExtraBold {
	font-family: "Unbounded", sans-serif;
	font-weight: 800;
	font-style: normal;
}
.Unbounded-Bold {
	font-family: "Unbounded", sans-serif;
	font-weight: 700;
	font-style: normal;
}
.Unbounded-SemiBold {
	font-family: "Unbounded", sans-serif;
	font-weight: 600;
	font-style: normal;
}

a {
	text-decoration:none!important;
	color: #00f;
}

/*MENU*/
#menu-menu-principal li,
#menu-menu-principal-en li {
	padding: 0 0.52vw;
	text-decoration:none;
	margin-top:0px !important;
}

#menu-menu-principal li a,
#menu-menu-principal-en li a{
	text-align:center!important;
	padding-bottom: 0px !important;
}


.lsdp-wrapper.horizontal ul {
	margin:0px !important;
	padding:0px !important;
	justify-content: flex-end;
	list-style-type: none;
	gap: 0.7rem;
}


.lsdp-wrapper ul li a {
	margin:0px !important;
	padding:0px !important;
}

.btn-footer {
  margin-bottom: 0 !important;
}

.btn-footer a {
  	display:inline-block;
	width: 295px;
	text-align: center;
	padding: 12px 3.13vw;
	border: 2px solid #484848;
	border-radius: 50px;
	line-height: normal;
	cursor:pointer;
}

.btn-header {
	margin-bottom: 0 !important;
}

.btn-header a {
  	display:inline-block;
	text-align: center;
	padding: 12px 20px;
	border: 2px solid #0000ff;
	background:#0000ff;
	border-radius: 50px;
	line-height: normal;
	cursor:pointer;
}

.slogan::after {
  	background: url('/wp-content/uploads/2026/03/griffe.png') !important;
	content:"";
	width:29px;
	height:28px;
	position: absolute;
  	bottom: 0;
	right: 0 !important;
	background-repeat:no-repeat!important;
  	background-size: contain !important;
}

.slogan::before {
  	background: url('/wp-content/uploads/2026/03/griffe.png') !important;
	content:"";
	width:29px;
	height:28px;
	position: absolute;
  	top: 0px !important;
	left: 0 !important;
	background-repeat:no-repeat!important;
  	background-size: contain !important;
}

.et_password_protected_form .et_submit_button {
  display: block;
  float: right;
  margin: 8px auto 0;
  cursor: pointer;
  color: #00F !important;
  border-color: #00F !important;
  border-radius: 50px;
  font-size: 20px;
  font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
  font-weight: 600 !important;
  text-transform: uppercase !important;
  background-color: #FFF !important;
  padding: 10px 50px !important;
}
.et_password_protected_form .et_submit_button:hover {
  color: #fff !important;
  background-color: #00F !important;
}
.et_password_protected_form p input {
  border-radius: 15px !important;
  color: #00f !important;
  border: 1px solid #00F !important;
}

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
	padding: 15px !important;
	border: 1px solid #0000ff !important;
}

.product-description {
	font-family: var(--font-family-p);
	font-size: var(--font-size-p);
	font-weight: var(--font-weight-p);
	color: var(--couleur1);
	line-height: clamp(1.5em,24px,1.6em);
	margin-bottom: 15px !important;
}

.btn-voirplus {
	color: #FFFFFF !important;
	border-color: #0000FF;
	border-radius: 0px;
	font-size: 20px;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: 600 !important;
	background-color: #0000ff;
	display:inline-block;
	padding:10px 20px !important;
	margin-top:15px !important;
}

@media (min-width: 981px){
	.HeaderOrdi {
		position: absolute;
    	top: 0;
    	width: 100%;
		z-index: 999;
	}
	
	.searchbar {
		position: absolute;
		right: 95px;
		z-index:999999;
	}
	.HeaderOrdi.headerFixed {
		position: fixed;
	}
	.HeaderOrdi.headerFixed .mainHeader {
		background:#fff;
	}
	.HeaderOrdi.headerFixed .logoHeader .et_pb_image_wrap {
	  	max-width: 50%;
		transition: all 300ms ease 0ms;
	}
	
	.btn-footer a {
		width: 15.365vw !important;
	}
	
	.header-menu {
		position: absolute !important;
		width: 100% !important;
		max-width: 100% !important;
	}
	
	.btn-header a {
		padding: 0.63vw 0.78vw !important;
	}
	
	.slogan::after,
	.slogan::before {
		width:1.51vw;
		height:1.458vw;
	}
	
	.slogan::after {
		right: -1.56vw !important;
	}

	.slogan::before {
		left: -1.56vw !important;
	}
	
}

@media (max-width: 767px) {
	.slogan::after,
	.slogan::before {
		width:3.781vw;
		height:3.651vw;
	}

}

/* metaslider - diapo */
.metaslider .flexslider {
	margin: 0!important;
}
.metaslider .flex-control-nav {
	position: absolute;
	bottom: 12px!important;
}

.metaslider .flexslider .flex-direction-nav li a{top: 48%!important;}

.metaslider .flexslider .flex-direction-nav li a.flex-prev {
  background-image: url('/wp-content/uploads/2026/03/fleche-gauche.png') !important;
  width: 1.3vw !important;
  height: 2.6vw!important;
  background-repeat:no-repeat!important;
  background-size: contain !important;
}
.metaslider .flexslider .flex-direction-nav li a.flex-next {
  background-image: url('/wp-content/uploads/2026/03/fleche-droite.png') !important;
  width: 1.3vw !important;
  height: 2.6vw!important;
  background-repeat:no-repeat!important;
  background-size: contain !important;
}
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover {
	background: #ccc !important;
}
.metaslider .flexslider .flex-direction-nav li a {
	margin: 0 3em !important;
}
.flex-control-paging li a {
	background: #fff !important;
}

.flex-direction-nav .flex-next {
	right: 0 !important;
}



/* FOOTER */


.et_pb_scroll_top.et-pb-icon {
	display: flex;
	align-content: center;
	justify-content: center;
	background: #00f !important;
	padding: 0px !important;
	color: #fff;
	font-size: 50px;
	bottom: 80px;
	right: 15px;
	width: 70px;
	height: 70px;
	border-radius: 50px;
	line-height: 70px;
}

/* page contact */

.fwidget.et_pb_widget,
#menu-menu-footer li,
#menu-menu-footer-en li {
	margin:0px !important;
}


.rs-footer a {
  display: flex;
}

.slogan {
  width: max-content;
  margin: 0 auto !important;
	display:flex;
}


@media (max-width: 980px) {
	.rs-footer {
		justify-content:center !important;
	}
	
	.btn-header a {
		width:213px !important;
		text-align:center;
	}
	
	.lsdp-wrapper.horizontal ul {
		justify-content:center !important;
	}
	
	.slogan {
	  width: auto !important;
	}
}


.aws-container .aws-search-field {
    font-size: 13px;
    font-family: 'Unbounded',Helvetica,Arial,Lucida,sans-serif;
    font-weight: normal;
    line-height: 1.4em!important;
    background:transparent !important;
    border:1px solid #00f !important;
    color: #00f !important;
    padding:5px 10px !important;
    opacity:1 !important;
    border-radius: 0px !important;
    height:33px !important;
    width: 250px !important;
}
.aws-container .aws-search-field {
    border-radius: 0px !important;
}

.aws-container .aws-search-form .aws-wrapper {
    border-radius: 0px !important;
}

#et-boc .aws-container .aws-search-field::placeholder, 
#et-boc .aws-container .aws-search-field:focus::placeholder, 
#et-boc .aws-container .aws-search-field:focus-visible::placeholder {
    color: #000 !important;
    font-size: 13px;
    font-family: 'Unbounded',Helvetica,Arial,Lucida,sans-serif;
    font-weight: normal;
    opacity: 1 !important;
}


.aws_result_item .aws_result_link .aws_result_content .aws_result_price {
    color: var(--couleur2);
    font-family: 'Unbounded',Helvetica,Arial,Lucida,sans-serif;
    font-weight: bold;
    font-size: 18px;
    line-height: 1.2em;
    text-align: left;
}

.aws-search-result .aws_search_more a {
    color: var(--couleur2);
    font-weight: 600;
    transition: 0.5s all linear;
    font-family: 'Unbounded',Helvetica,Arial,Lucida,sans-serif;
    font-size: 20px;
}

.aws-container .aws-search-form {height:auto !important;}

.aws-search-result {
    width: 100% !important;
    left: 0 !important;
    height: 80% !important;
}


.aws-container {padding-left: 0px !important;}

.aws-search-result .aws_result_item.hovered, 
.aws-search-result .aws_result_item:hover, 
.aws-search-result .aws_search_more a:hover {
  background: transparent !important;
}

.aws-search-result ul {
    max-height: 100% !important;
    height: 100% !important;
}

.aws_result_item .aws_result_link .aws_result_content .aws_result_price,
.aws_result_item .aws_result_link .aws_result_content .aws_result_title {
    padding-left:0px !important;
    padding-right:0px !important;
}


/* RECHERCHE MUTICRITERES */

.recherche-multicriteres .searchandfilter h4 {
    line-height: normal;
    color: #ffffff;
    font-family: var(--font-family-titres);
	font-size: 18px !important;
	font-weight: 500 !important;
}

.recherche-multicriteres .sf-field-post-meta-cout .sf-range-values-seperator, 
.recherche-multicriteres .sf-field-post-meta-cout label:nth-of-type(2) {
  display: none;
}

.recherche-multicriteres .searchandfilter ul {
    padding: 0px !important;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-wrap:wrap;
}

.recherche-multicriteres .searchandfilter select.sf-input-select {
    border-radius: 0px;
    padding: 7.5px 10px !important;
    font-family: var(--font-family-p);
	font-size: var(--font-size-p);
	font-weight: var(--font-weight-p);
    border: 1px solid #fff;
    background: #ffffff;
    color: #000;
    height:47px;
}

.recherche-multicriteres .searchandfilter .sf-range-max, .searchandfilter .sf-range-min {
    border-radius: 0px;
    padding: 7.5px 10px !important;
    font-family: var(--font-family-p);
	font-size: var(--font-size-p);
	font-weight: var(--font-weight-p);
    border: 1px solid #fff;
    background: #ffffff;
    color: #000;
    height:47px;
}

.recherche-multicriteres .searchandfilter select.sf-input-select {
  min-width: 100%;
}

.recherche-multicriteres .sf-field-submit [type="submit"] {
    padding: 10px;
    border-radius: 0px;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    background: transparent;
    border: 2px solid #fff;
    width:100% !important;
    height:47px;
	font-size: var(--font-size-p);
}

.recherche-multicriteres .sf-field-submit [type="submit"]:hover {
    color: var(--couleur2);
    background: #fff;
    border: 2px solid #fff;
    width:100% !important;
}

@media (min-width: 981px) {
    .recherche-multicriteres .searchandfilter ul li {
        width: calc(20% - 0.781vw) !important;
        margin-right: 0.781vw;
      }
    
    
    .recherche-multicriteres .searchandfilter .sf-range-max, 
    .recherche-multicriteres .searchandfilter .sf-range-min,
    .recherche-multicriteres .sf-field-submit [type="submit"],
    .recherche-multicriteres .searchandfilter select.sf-input-select {
        max-width: 100% !important;
        width: 100% !important;
    }
    
    .recherche-multicriteres .searchandfilter label {width:100% !important;}
}

@media (max-width: 980px) {
    
    
    .recherche-multicriteres .searchandfilter ul li {
        width: calc(50% - 15px) !important;
        margin-right: 15px;
      }
    
    .recherche-multicriteres .searchandfilter ul li.sf-field-post-meta-lieu,
    .recherche-multicriteres .searchandfilter ul li.sf-field-post-meta-cout,
    .recherche-multicriteres .searchandfilter ul li.sf-field-submit {
        margin-right: 0px !important;
    }
    
    .recherche-multicriteres .searchandfilter .sf-range-max, 
    .recherche-multicriteres .searchandfilter .sf-range-min,
    .recherche-multicriteres .sf-field-submit [type="submit"],
    .recherche-multicriteres .searchandfilter select.sf-input-select {
        max-width: 100% !important;
        width: 100% !important;
    }
    
    .recherche-multicriteres .searchandfilter label {width:100% !important;}
}


@media (max-width: 479px) {
  .recherche-multicriteres .searchandfilter ul li {
        width: 100% !important;
        margin-right:0;
    }
    
    .recherche-multicriteres .searchandfilter ul li.sf-field-submit {
        margin-right: 0px !important;
    }
    
    .recherche-multicriteres .searchandfilter .sf-range-max, 
    .recherche-multicriteres .searchandfilter .sf-range-min,
    .recherche-multicriteres .sf-field-submit [type="submit"],
    .recherche-multicriteres .searchandfilter select.sf-input-select {
        max-width: 100% !important;
        width: 100% !important;
    }
    
    .recherche-multicriteres .searchandfilter label {width:100% !important;}
}


/********************** WOOCOMMERCE ***************************/

.woocommerce .woocommerce-error, 
.woocommerce .woocommerce-info, 
.woocommerce .woocommerce-message {
  background: var(--couleur2) !important;
	border: 2px solid var(--couleur2) !important;
}

#main-content .woocommerce-error a, 
#main-content .woocommerce-info a, 
#main-content .woocommerce-message a,
#main-content .woocommerce .woocommerce-error a.button, 
#main-content .woocommerce .woocommerce-info a.button, 
#main-content .woocommerce .woocommerce-message a.button{
	color:var(--couleur2) !important;
	border: none !important;
	-webkit-background-clip: text;
	-webkit-text-fill-color: var(--couleur2);
	text-decoration: none;
	border-bottom: 2px solid var(--couleur2);
	transition: 0.6s linear all;
}

.woocommerce-billing-fields .select2-container .select2-selection--single .select2-selection__rendered,
.woocommerce-shipping-fields .select2-container .select2-selection--single .select2-selection__rendered {padding: 0px !important}

#main-content .woocommerce button.button,
#main-content .return-to-shop a.button,
body #page-container #main-content .checkout-button {
	background-color: var(--couleur2);
	color: #fff !important;
	opacity: 1 !important;
	font-family: var(--font-family-p);
	font-size: var(--font-size-p);
	font-weight: var(--font-weight-p);
	font-weight: 400 !important;
	text-decoration: none !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	width: auto !important;
	border-radius: 50px !important;
	border: 2px solid var(--couleur2) !important;
}

#main-content .woocommerce button.button:disabled, 
#main-content .woocommerce button.button:disabled[disabled] {
	opacity:0.7 !important;
	background-color: var(--couleur2) !important;
}

#main-content .woocommerce button.button:disabled:hover, 
#main-content .woocommerce button.button:disabled[disabled]:hover {
	opacity:0.7 !important;
	background-color: var(--couleur2) !important;
	color: #fff !important;
}

#main-content .woocommerce button.button:hover,
#main-content .return-to-shop a.button:hover,
body #page-container #main-content .checkout-button:hover {
	color:#fff !important;
	background-color: var(--couleur2) !important;
}

.woocommerce-terms-and-conditions-checkbox-text .woocommerce-terms-and-conditions-link {
	color: var(--couleur2) !important;
}

#shipping_method li::before,
.wc_payment_methods .wc_payment_method::before {display:none !important}

.contenu table a,
.contenu .woocommerce table a,
.contenu .woocommerce-terms-and-conditions-wrapper a {
	color: var(--couleur2) !important;
}


.contenu table a:hover,
.contenu .woocommerce table a:hover,
.contenu .woocommerce-terms-and-conditions-wrapper a:hover {
	border-bottom: 2px solid var(--couleur2);
}

.woocommerce-MyAccount-navigation li.is-active a {
	border-bottom: 2px solid var(--couleur2) !important;
	color: var(--couleur2) !important;
}

.col-1, .col-2 {
    max-width: 100%;
}

.woocommerce .col2-set, .woocommerce-page .col2-set {
    width: 100%;
    margin-bottom: 50px;
}

.form-row {
    display: block;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	font-family: var(--font-family-p);
	font-size: var(--font-size-p);
	font-weight: var(--font-weight-p);
	color: var(--couleur2);
}

form .form-row label {
    display: block;
    font-size: 16px;
}

.woocommerce-privacy-policy-text p {
	font-family: var(--font-family-p);
	font-size: var(--font-size-p);
	font-weight: var(--font-weight-p);
	color: var(--couleur1);
}

.form-row validate-required p {
    font-size: 18px !important;
}

dl.variation p, .woocommerce td.product-name dl.variation:last-child {
    margin-bottom: 0;
	font-family: var(--font-family-p);
	font-size: var(--font-size-p);
	font-weight: var(--font-weight-p);
	color: var(--couleur1);
}

.woocommerce-checkout #payment div.payment_box p:last-child {
    margin-bottom: 0;
	font-family: var(--font-family-p);
	font-size: var(--font-size-p);
	font-weight: var(--font-weight-p);
	color: var(--couleur1);
}

.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
    display: inline;
	font-family: var(--font-family-p);
	font-size: var(--font-size-p);
	font-weight: var(--font-weight-p);
	color: var(--couleur1);
}

.woocommerce form .form-row .input-checkbox {
    display: inline;
    margin: 0px !important;
    text-align: center;
    vertical-align: middle;
}

/* photo recadrage css woocommerce */ 
#page-container ul.products li .et_shop_image {
    padding-top: 100%;
}

#page-container ul.products li .et_shop_image img {
    position: absolute;
    height: 100%;
    bottom: 0;
    object-fit: contain;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 0px !important;
}

/***********************Product field *****************************/

.wapf-field-label
{
    font-weight: 700 !important;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol" !important;
}

.wapf-field-input select
{
    background-color: #ececec;
    border: none;
    border-radius: 3px;
    border-width: 0; 
	font-family: var(--font-family-p);
	font-size: var(--font-size-p);
	font-weight: var(--font-weight-p);
	color: var(--couleur1);
    padding: 4px 8px;
    font-weight: 500;
}

.woocommerce-page ul.products, 
.woocommerce ul.products {
    display: flex;
    flex-wrap: wrap;
  }
  
  .woocommerce-page ul.products li.product, 
  .woocommerce ul.products li.product {
      box-sizing: border-box;
      display:flex;
      flex-direction:column;
      align-items: center;
  }

.stock.in-stock {
	margin-bottom:10px !important;
	font-family: var(--font-family-p);
	font-size: var(--font-size-p);
	font-weight: var(--font-weight-p);
	color: var(--couleur1);
}

.woocommerce-variation-description p {
	font-family: var(--font-family-p);
	font-size: var(--font-size-p);
	font-weight: var(--font-weight-p);
	color: var(--couleur1);
}

.reset_variations {
	color: var(--couleur2) !important;
	font-family: var(--font-family-p);
	font-size: var(--font-size-p);
	font-weight: var(--font-weight-p);
}


.woocommerce .woocommerce-result-count {
	font-family: var(--font-family-p);
	font-size: var(--font-size-p);
	font-weight: var(--font-weight-p);
	color: var(--couleur1);
}

.orderby {
	font-family: var(--font-family-p);
	font-size: var(--font-size-p);
	font-weight: var(--font-weight-p);
	color: var(--couleur1);
	border: 1px solid var(--couleur2);
	width: 100%;
	text-align: center;
	border-radius: 0;
	padding: 5px 10px;
}

.orderby option {
  font-size: 16px;
}

.woocommerce ul#shipping_method,
.woocommerce ul#shipping_method li,
.woocommerce-terms-and-conditions-wrapper,
.woocommerce-terms-and-conditions-wrapper p {
	color: #000 !important;
}

.woocommerce ul.products li.product .button::after
.woocommerce ul.products li.product .button:hover::after {
	display:none !important;
}

.woocommerce-pagination .page-numbers .page-numbers:hover, 
.woocommerce-pagination .page-numbers .page-numbers.current {
  background: var(--couleur2) !important;
  color: #fff !important;
}

.woocommerce-pagination .page-numbers .page-numbers {
  background: transparent !important;
  border: 1px solid var(--couleur2) !important;
  font-family: var(--font-family-p);
  font-size: var(--font-size-p);
  font-weight: var(--font-weight-p);
  color: var(--couleur1);
  line-height: clamp(1.5em,24px,1.6em);
}

.woocommerce nav.woocommerce-pagination ul {
	border:none !important;
	text-decoration:none !important;
}

.woocommerce nav.woocommerce-pagination ul li {
  border-right: 3px solid #e7e7e7 !important;
}


/***********************Product detail image *****************************/

.woocommerce-product-gallery__image.flex-active-slide a img,
.woocommerce-product-gallery .woocommerce-product-gallery__wrapper a img {
	position: absolute;
	height: 100%;
	bottom: 0;
	object-fit: contain;
	left: 50%;
	transform: translateX(-50%);
	margin-bottom: 0px !important;
	height: 100% !important;
}

.woocommerce-product-gallery .flex-viewport,
.woocommerce-product-gallery .flex-viewport .flex-active-slide,
.woocommerce-product-gallery .woocommerce-product-gallery__wrapper,
.woocommerce-product-gallery .flex-viewport .woocommerce-product-gallery__wrapper,
.woocommerce-product-gallery__image.flex-active-slide a {
	height: 78.227vw !important;
}

.woocommerce-product-gallery__image a,
.woocommerce-product-gallery__image.flex-active-slide a {
	position: relative;
	padding-top: 78.227vw !important;
	width: 100%;
	display: block;
}


#page-container .woocommerce span.onsale, 
.woocommerce-page span.onsale {
  background: #0000ff !important;
  border-radius: 0px !important;
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15) !important;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15) !important;
  color: #fff !important;
  font-size: 14px !important;
  font-weight: 500 !important;
  padding: 6px 15px !important;
  line-height: normal !important;
  text-transform: uppercase;
}



.woocommerce ul.products li.product a.woocommerce-loop-product__link,
.woocommerce-page ul.products li.product a.woocommerce-loop-product__link {
	height: 100% !important;
	display: flex !important;
	flex-direction: column !important;
	width: 100% !important;
}

.woocommerce ul.products li.product a.woocommerce-loop-product__link,
.woocommerce-page ul.products li.product a.woocommerce-loop-product__link {
	height: 100% !important;
	display: flex !important;
	flex-direction: column !important;
	width: 100% !important;
	color:var(--couleur2) !important;
}


@media (max-width: 549px) {
.et_pb_wc_related_products ul.products.columns-1 li.product, .et_pb_wc_related_products ul.products.columns-2 li.product, .et_pb_wc_related_products ul.products.columns-3 li.product, .et_pb_wc_related_products ul.products.columns-4 li.product, .et_pb_wc_related_products ul.products.columns-5 li.product, .et_pb_wc_related_products ul.products.columns-6 li.product, .et_pb_wc_upsells ul.products.columns-1 li.product, .et_pb_wc_upsells ul.products.columns-2 li.product, .et_pb_wc_upsells ul.products.columns-3 li.product, .et_pb_wc_upsells ul.products.columns-4 li.product, .et_pb_wc_upsells ul.products.columns-5 li.product, .et_pb_wc_upsells ul.products.columns-6 li.product {
    width: 100% !important;
    margin-right: 0 !important;
  }
	
.et_pb_shop ul.products.columns-1 li.product, .et_pb_shop ul.products.columns-2 li.product, .et_pb_shop ul.products.columns-3 li.product, .et_pb_shop ul.products.columns-4 li.product, .et_pb_shop ul.products.columns-5 li.product, .et_pb_shop ul.products.columns-6 li.product {
    width: 100% !important;
    margin-right: 0px !important;
  }
	
}



@media only screen and (min-width:768px) {
	
	.btn-voirplus {
	  padding: 8px 40px;
	  font-size: 17px;
	}

	.woocommerce-product-gallery .flex-viewport,
	.woocommerce-product-gallery .flex-viewport .flex-active-slide,
	.woocommerce-product-gallery .woocommerce-product-gallery__wrapper,
	.woocommerce-product-gallery .flex-viewport .woocommerce-product-gallery__wrapper,
	.woocommerce-product-gallery__image.flex-active-slide a {
		height: 600px !important;
	}

	.woocommerce-product-gallery__image a,
	.woocommerce-product-gallery__image.flex-active-slide a {
		padding-top: 600px !important;
	}

	.woocommerce .woocommerce-loop-product__title, 
	.woocommerce-page .woocommerce-loop-product__title {
		min-height: 85px;
	}

}

@media only screen and (min-width:981px) {
	.woocommerce-product-gallery .flex-viewport,
	.woocommerce-product-gallery .flex-viewport .flex-active-slide,
	.woocommerce-product-gallery .woocommerce-product-gallery__wrapper,
	.woocommerce-product-gallery .flex-viewport .woocommerce-product-gallery__wrapper,
	.woocommerce-product-gallery__image.flex-active-slide a {
		height: 31.25vw !important;
	}
	
	#page-container .woocommerce span.onsale, 
	.woocommerce-page span.onsale {
	  font-size: 0.83vw !important;
	  padding: 0.26vw 0.94vw !important;
	}

	.woocommerce-product-gallery__image a,
	.woocommerce-product-gallery__image.flex-active-slide a {
		padding-top: 100% !important;
	}

	
	.woocommerce ul.products li.product .button,
	.woocommerce ul.products li.product a.button.add_to_cart_button {
		position: absolute;
		top: 10px;
		right: 15px;
		width: 50px;
		height: 50px;
	}

	
	.btn-voirplus {
		padding: 8px 2.08vw !important;
		font-size: 1.04vw !important;
	  }

	.woocommerce .woocommerce-loop-product__title, 
	.woocommerce-page .woocommerce-loop-product__title {
		min-height: 3.906vw;
	}

	.product-description {
		min-height: 4.167vw;
	}
}

.woocommerce-page.single-product span.onsale {
	top: 10px !important;
}